[
  {
    "id": "clm4iiwtk003g24v5a0f9appf",
    "slug": "plumed_pegasus",
    "name": "Plumed Pegasus",
    "hotscore": 734,
    "guardian": {
      "id": "clq39y4qu002dsh2790yk9kcc",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Beast of extraordinary extravagance",
      "subType": "Beast",
      "rulesText": "Airborne",
      "cost": 3,
      "attack": 3,
      "defense": 3,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4iiwtk003g24v5a0f9appf"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fvk7005ls67paoo5fke9",
        "slug": "bet_plumed_pegasus_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/plumed_pegasus.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "Thereupon I could not breathe, but sighs were pardoned unto me. To see the pegasus fly is to feel the spirit soar.",
        "cardId": "clm4iiwtk003g24v5a0f9appf",
        "setCardId": "clot8fvim005js67pst76f67l",
        "setCard": {
          "id": "clot8fvim005js67pst76f67l",
          "slug": "bet_plumed_pegasus",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4iiwtk003g24v5a0f9appf",
          "meta": {
            "id": "clq39y51i002fsh27zjo56iho",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast of extraordinary extravagance",
            "subType": "Beast",
            "rulesText": "Airborne",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fvim005js67pst76f67l"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fvlt005ns67px7lbps9n",
        "slug": "bet_plumed_pegasus_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/plumed_pegasus-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "Thereupon I could not breathe, but sighs were pardoned unto me. To see the pegasus fly is to feel the spirit soar.",
        "cardId": "clm4iiwtk003g24v5a0f9appf",
        "setCardId": "clot8fvim005js67pst76f67l",
        "setCard": {
          "id": "clot8fvim005js67pst76f67l",
          "slug": "bet_plumed_pegasus",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4iiwtk003g24v5a0f9appf",
          "meta": {
            "id": "clq39y51i002fsh27zjo56iho",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast of extraordinary extravagance",
            "subType": "Beast",
            "rulesText": "Airborne",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fvim005js67pst76f67l"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ij42e003i24v5gds2g7gh",
        "slug": "alp_plumed_pegasus_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/plumed_pegasus.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "\"Thereupon I could not breathe, but sighs were pardoned unto me. To see the pegasus fly is to feel the spirit soar.\"",
        "cardId": "clm4iiwtk003g24v5a0f9appf",
        "setCardId": "clm4ij2qk003h24v573q83d4f",
        "setCard": {
          "id": "clm4ij2qk003h24v573q83d4f",
          "slug": "alp_plumed_pegasus",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4iiwtk003g24v5a0f9appf",
          "meta": {
            "id": "clq39y4tc002esh278svnjtlk",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast of extraordinary extravagance",
            "subType": "Beast",
            "rulesText": "Airborne",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ij2qk003h24v573q83d4f"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ijgab003k24v56yy04ymk",
        "slug": "alp_plumed_pegasus_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/plumed_pegasus-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Melissa A. Benson",
        "flavorText": "\"Thereupon I could not breathe, but sighs were pardoned unto me. To see the pegasus fly is to feel the spirit soar.\"",
        "cardId": "clm4iiwtk003g24v5a0f9appf",
        "setCardId": "clm4ij2qk003h24v573q83d4f",
        "setCard": {
          "id": "clm4ij2qk003h24v573q83d4f",
          "slug": "alp_plumed_pegasus",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4iiwtk003g24v5a0f9appf",
          "meta": {
            "id": "clq39y4tc002esh278svnjtlk",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast of extraordinary extravagance",
            "subType": "Beast",
            "rulesText": "Airborne",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ij2qk003h24v573q83d4f"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ijasb003j24v50ulr8pdx",
        "slug": "alp_plumed_pegasus_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/plumed_pegasus-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Melissa A. Benson",
        "flavorText": "\"Thereupon I could not breathe, but sighs were pardoned unto me. To see the pegasus fly is to feel the spirit soar.\"",
        "cardId": "clm4iiwtk003g24v5a0f9appf",
        "setCardId": "clm4ij2qk003h24v573q83d4f",
        "setCard": {
          "id": "clm4ij2qk003h24v573q83d4f",
          "slug": "alp_plumed_pegasus",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4iiwtk003g24v5a0f9appf",
          "meta": {
            "id": "clq39y4tc002esh278svnjtlk",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast of extraordinary extravagance",
            "subType": "Beast",
            "rulesText": "Airborne",
            "cost": 3,
            "attack": 3,
            "defense": 3,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ij2qk003h24v573q83d4f"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4i37h7000624v59n1k2o1r",
    "slug": "blood_ravens",
    "name": "Blood Ravens",
    "hotscore": 601,
    "guardian": {
      "id": "clq39xtp70003sh27tm0c6bcm",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "A cruel conspiracy of Ordinary Beasts",
      "subType": "Beast",
      "rulesText": "Airborne\r\n \r\nDamage dealt by Blood Ravens' strikes heals you.",
      "cost": 1,
      "attack": 1,
      "defense": 1,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4i37h7000624v59n1k2o1r"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fmfy000cs67p2fwssh1g",
        "slug": "bet_blood_ravens_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/blood_ravens.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Dark wings bring dark winds.",
        "cardId": "clm4i37h7000624v59n1k2o1r",
        "setCardId": "clot8fmef000as67pogg80n4d",
        "setCard": {
          "id": "clot8fmef000as67pogg80n4d",
          "slug": "bet_blood_ravens",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i37h7000624v59n1k2o1r",
          "meta": {
            "id": "clq39xtxc0005sh275qsi412j",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "A cruel conspiracy of Ordinary Beasts",
            "subType": "Beast",
            "rulesText": "Airborne\r\n \r\nDamage dealt by Blood Ravens' strikes heals you.",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fmef000as67pogg80n4d"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fmhh000es67pyqv90od5",
        "slug": "bet_blood_ravens_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/blood_ravens-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Dark wings bring dark winds.",
        "cardId": "clm4i37h7000624v59n1k2o1r",
        "setCardId": "clot8fmef000as67pogg80n4d",
        "setCard": {
          "id": "clot8fmef000as67pogg80n4d",
          "slug": "bet_blood_ravens",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i37h7000624v59n1k2o1r",
          "meta": {
            "id": "clq39xtxc0005sh275qsi412j",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "A cruel conspiracy of Ordinary Beasts",
            "subType": "Beast",
            "rulesText": "Airborne\r\n \r\nDamage dealt by Blood Ravens' strikes heals you.",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fmef000as67pogg80n4d"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i3f00000824v5hl17e6io",
        "slug": "alp_blood_ravens_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/blood_ravens.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Dark wings bring dark winds.",
        "cardId": "clm4i37h7000624v59n1k2o1r",
        "setCardId": "clm4i3dns000724v55rnu148n",
        "setCard": {
          "id": "clm4i3dns000724v55rnu148n",
          "slug": "alp_blood_ravens",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i37h7000624v59n1k2o1r",
          "meta": {
            "id": "clq39xtrj0004sh27531yuyiq",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "A cruel conspiracy of Ordinary Beasts",
            "subType": "Beast",
            "rulesText": "Airborne\n\nDamage dealt by Blood Ravens' strikes heals you.",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i3dns000724v55rnu148n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i3lrj000924v59jp80lys",
        "slug": "alp_blood_ravens_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/blood_ravens-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Dark wings bring dark winds.",
        "cardId": "clm4i37h7000624v59n1k2o1r",
        "setCardId": "clm4i3dns000724v55rnu148n",
        "setCard": {
          "id": "clm4i3dns000724v55rnu148n",
          "slug": "alp_blood_ravens",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i37h7000624v59n1k2o1r",
          "meta": {
            "id": "clq39xtrj0004sh27531yuyiq",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "A cruel conspiracy of Ordinary Beasts",
            "subType": "Beast",
            "rulesText": "Airborne\n\nDamage dealt by Blood Ravens' strikes heals you.",
            "cost": 1,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i3dns000724v55rnu148n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4idqbo002c24v50u7sfwwy",
    "slug": "midnight_rogue",
    "name": "Midnight Rogue",
    "hotscore": 615,
    "guardian": {
      "id": "clq39y11w001msh278e3mt4tq",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Mortal hides in shadow",
      "subType": "Mortal",
      "rulesText": "Ranged, Stealth",
      "cost": 3,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4idqbo002c24v50u7sfwwy"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fsky003us67pfy14wic9",
        "slug": "bet_midnight_rogue_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/midnight_rogue.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "I'll have respect for your laws when you make them respectable.",
        "cardId": "clm4idqbo002c24v50u7sfwwy",
        "setCardId": "clot8fsjf003ss67pi0h8j63m",
        "setCard": {
          "id": "clot8fsjf003ss67pi0h8j63m",
          "slug": "bet_midnight_rogue",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4idqbo002c24v50u7sfwwy",
          "meta": {
            "id": "clq39y1bd001osh27rrietgu3",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal hides in shadow",
            "subType": "Mortal",
            "rulesText": "Ranged, Stealth",
            "cost": 3,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fsjf003ss67pi0h8j63m"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fsmg003ws67p53zbkmkf",
        "slug": "bet_midnight_rogue_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/midnight_rogue-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "I'll have respect for your laws when you make them respectable.",
        "cardId": "clm4idqbo002c24v50u7sfwwy",
        "setCardId": "clot8fsjf003ss67pi0h8j63m",
        "setCard": {
          "id": "clot8fsjf003ss67pi0h8j63m",
          "slug": "bet_midnight_rogue",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4idqbo002c24v50u7sfwwy",
          "meta": {
            "id": "clq39y1bd001osh27rrietgu3",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal hides in shadow",
            "subType": "Mortal",
            "rulesText": "Ranged, Stealth",
            "cost": 3,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fsjf003ss67pi0h8j63m"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4idy45002e24v556m09t6p",
        "slug": "alp_midnight_rogue_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midnight_rogue.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "\"I'll have respect for your laws when you make them respectable.\"",
        "cardId": "clm4idqbo002c24v50u7sfwwy",
        "setCardId": "clm4idwlm002d24v525bp3muu",
        "setCard": {
          "id": "clm4idwlm002d24v525bp3muu",
          "slug": "alp_midnight_rogue",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4idqbo002c24v50u7sfwwy",
          "meta": {
            "id": "clq39y145001nsh27j24ukid5",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal hides in shadow",
            "subType": "Mortal",
            "rulesText": "Ranged, Stealth",
            "cost": 3,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4idwlm002d24v525bp3muu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4iebma002g24v58c9xcnso",
        "slug": "alp_midnight_rogue_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midnight_rogue-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Elvira Shakirova",
        "flavorText": "\"I'll have respect for your laws when you make them respectable.\"",
        "cardId": "clm4idqbo002c24v50u7sfwwy",
        "setCardId": "clm4idwlm002d24v525bp3muu",
        "setCard": {
          "id": "clm4idwlm002d24v525bp3muu",
          "slug": "alp_midnight_rogue",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4idqbo002c24v50u7sfwwy",
          "meta": {
            "id": "clq39y145001nsh27j24ukid5",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal hides in shadow",
            "subType": "Mortal",
            "rulesText": "Ranged, Stealth",
            "cost": 3,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4idwlm002d24v525bp3muu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ie56c002f24v5242a2jy7",
        "slug": "alp_midnight_rogue_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/midnight_rogue-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elvira Shakirova",
        "flavorText": "\"I'll have respect for your laws when you make them respectable.\"",
        "cardId": "clm4idqbo002c24v50u7sfwwy",
        "setCardId": "clm4idwlm002d24v525bp3muu",
        "setCard": {
          "id": "clm4idwlm002d24v525bp3muu",
          "slug": "alp_midnight_rogue",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4idqbo002c24v50u7sfwwy",
          "meta": {
            "id": "clq39y145001nsh27j24ukid5",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal hides in shadow",
            "subType": "Mortal",
            "rulesText": "Ranged, Stealth",
            "cost": 3,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4idwlm002d24v525bp3muu"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4ig1vd002v24v56df08myd",
    "slug": "palliburrie_bats",
    "name": "Palliburrie Bats",
    "hotscore": 2501,
    "guardian": {
      "id": "clq39y2qi001ysh27rza9fjee",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "Ordinary Beasts soar in lunar choir",
      "subType": "Beast",
      "rulesText": "Airborne, Burrowing",
      "cost": 2,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4ig1vd002v24v56df08myd"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8ftvz004ms67pax4iykda",
        "slug": "bet_palliburrie_bats_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/palliburrie_bats.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "To the bat, it is the world that’s blind.\r\nTo the song-spun tapestry of its kind.",
        "cardId": "clm4ig1vd002v24v56df08myd",
        "setCardId": "clot8ftuf004ks67p7nvt9e2x",
        "setCard": {
          "id": "clot8ftuf004ks67p7nvt9e2x",
          "slug": "bet_palliburrie_bats",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ig1vd002v24v56df08myd",
          "meta": {
            "id": "clq39y2yi0020sh277p51wmz1",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts soar in lunar choir",
            "subType": "Beast",
            "rulesText": "Airborne, Burrowing",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ftuf004ks67p7nvt9e2x"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ftxh004os67ppgopikk0",
        "slug": "bet_palliburrie_bats_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/palliburrie_bats-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "To the bat, it is the world that’s blind.\r\nTo the song-spun tapestry of its kind.",
        "cardId": "clm4ig1vd002v24v56df08myd",
        "setCardId": "clot8ftuf004ks67p7nvt9e2x",
        "setCard": {
          "id": "clot8ftuf004ks67p7nvt9e2x",
          "slug": "bet_palliburrie_bats",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4ig1vd002v24v56df08myd",
          "meta": {
            "id": "clq39y2yi0020sh277p51wmz1",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts soar in lunar choir",
            "subType": "Beast",
            "rulesText": "Airborne, Burrowing",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8ftuf004ks67p7nvt9e2x"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ig9ii002x24v5eotadp2m",
        "slug": "alp_palliburrie_bats_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/palliburrie_bats.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "To the bat, it is the world that’s blind.\nTo the song-spun tapestry of its kind.",
        "cardId": "clm4ig1vd002v24v56df08myd",
        "setCardId": "clm4ig86k002w24v5cyac16il",
        "setCard": {
          "id": "clm4ig86k002w24v5cyac16il",
          "slug": "alp_palliburrie_bats",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ig1vd002v24v56df08myd",
          "meta": {
            "id": "clq39y2sr001zsh276iz0tb58",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts soar in lunar choir",
            "subType": "Beast",
            "rulesText": "Airborne, Burrowing",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ig86k002w24v5cyac16il"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4iggrb002y24v5h2hu5817",
        "slug": "alp_palliburrie_bats_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/palliburrie_bats-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "To the bat, it is the world that’s blind.\nTo the song-spun tapestry of its kind.",
        "cardId": "clm4ig1vd002v24v56df08myd",
        "setCardId": "clm4ig86k002w24v5cyac16il",
        "setCard": {
          "id": "clm4ig86k002w24v5cyac16il",
          "slug": "alp_palliburrie_bats",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4ig1vd002v24v56df08myd",
          "meta": {
            "id": "clq39y2sr001zsh276iz0tb58",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts soar in lunar choir",
            "subType": "Beast",
            "rulesText": "Airborne, Burrowing",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ig86k002w24v5cyac16il"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4il4nb003x24v58p9vf46g",
    "slug": "roaming_monster",
    "name": "Roaming Monster",
    "hotscore": 765,
    "guardian": {
      "id": "clq39y6g7002psh276xj0li4k",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Monster from out of the blue",
      "subType": "Monster",
      "rulesText": "May be summoned to any site.",
      "cost": 5,
      "attack": 4,
      "defense": 4,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4il4nb003x24v58p9vf46g"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fww8006ds67ppcrvq96s",
        "slug": "bet_roaming_monster_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/roaming_monster.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "Heeere's Brawny!",
        "cardId": "clm4il4nb003x24v58p9vf46g",
        "setCardId": "clot8fwun006bs67piqzcaobk",
        "setCard": {
          "id": "clot8fwun006bs67piqzcaobk",
          "slug": "bet_roaming_monster",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4il4nb003x24v58p9vf46g",
          "meta": {
            "id": "clq39y6qd002rsh27a2mjmh4w",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Monster from out of the blue",
            "subType": "Monster",
            "rulesText": "May be summoned to any site.",
            "cost": 5,
            "attack": 4,
            "defense": 4,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fwun006bs67piqzcaobk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fwxs006fs67ptjze7l2g",
        "slug": "bet_roaming_monster_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/roaming_monster-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "Heeere's Brawny!",
        "cardId": "clm4il4nb003x24v58p9vf46g",
        "setCardId": "clot8fwun006bs67piqzcaobk",
        "setCard": {
          "id": "clot8fwun006bs67piqzcaobk",
          "slug": "bet_roaming_monster",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4il4nb003x24v58p9vf46g",
          "meta": {
            "id": "clq39y6qd002rsh27a2mjmh4w",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Monster from out of the blue",
            "subType": "Monster",
            "rulesText": "May be summoned to any site.",
            "cost": 5,
            "attack": 4,
            "defense": 4,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fwun006bs67piqzcaobk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ilbj6003z24v5fdk7eej9",
        "slug": "alp_roaming_monster_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/roaming_monster.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "Heeere's Brawny!",
        "cardId": "clm4il4nb003x24v58p9vf46g",
        "setCardId": "clm4ila6t003y24v573qzbgms",
        "setCard": {
          "id": "clm4ila6t003y24v573qzbgms",
          "slug": "alp_roaming_monster",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4il4nb003x24v58p9vf46g",
          "meta": {
            "id": "clq39y6in002qsh27brw42uwl",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Monster from out of the blue",
            "subType": "Monster",
            "rulesText": "May be summoned to any site.",
            "cost": 5,
            "attack": 4,
            "defense": 4,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ila6t003y24v573qzbgms"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ilodt004124v51ef3hyl9",
        "slug": "alp_roaming_monster_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/roaming_monster-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Jeff Easley",
        "flavorText": "Heeere's Brawny!",
        "cardId": "clm4il4nb003x24v58p9vf46g",
        "setCardId": "clm4ila6t003y24v573qzbgms",
        "setCard": {
          "id": "clm4ila6t003y24v573qzbgms",
          "slug": "alp_roaming_monster",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4il4nb003x24v58p9vf46g",
          "meta": {
            "id": "clq39y6in002qsh27brw42uwl",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Monster from out of the blue",
            "subType": "Monster",
            "rulesText": "May be summoned to any site.",
            "cost": 5,
            "attack": 4,
            "defense": 4,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ila6t003y24v573qzbgms"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ilj0v004024v5hm835781",
        "slug": "alp_roaming_monster_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/roaming_monster-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "Heeere's Brawny!",
        "cardId": "clm4il4nb003x24v58p9vf46g",
        "setCardId": "clm4ila6t003y24v573qzbgms",
        "setCard": {
          "id": "clm4ila6t003y24v573qzbgms",
          "slug": "alp_roaming_monster",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4il4nb003x24v58p9vf46g",
          "meta": {
            "id": "clq39y6in002qsh27brw42uwl",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Monster from out of the blue",
            "subType": "Monster",
            "rulesText": "May be summoned to any site.",
            "cost": 5,
            "attack": 4,
            "defense": 4,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ila6t003y24v573qzbgms"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4io45n004l24v5chf0dstr",
    "slug": "spectral_stalker",
    "name": "Spectral Stalker",
    "hotscore": 2022,
    "guardian": {
      "id": "clq39y8nn0034sh27aqg2741k",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Undead roams betwixt the between",
      "subType": "Undead",
      "rulesText": "Voidwalk",
      "cost": 2,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4io45n004l24v5chf0dstr"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fykq007cs67pl82qoqd8",
        "slug": "bet_spectral_stalker_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/spectral_stalker.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "“We live on a placid island of ignorance in the midst of black seas of infinity, and it was not meant that we should voyage far.”\r\n― H. P. Lovecraft",
        "cardId": "clm4io45n004l24v5chf0dstr",
        "setCardId": "clot8fyj8007as67pq1cbm2h1",
        "setCard": {
          "id": "clot8fyj8007as67pq1cbm2h1",
          "slug": "bet_spectral_stalker",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4io45n004l24v5chf0dstr",
          "meta": {
            "id": "clq39y8xk0036sh27ae5n46om",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Undead roams betwixt the between",
            "subType": "Undead",
            "rulesText": "Voidwalk",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fyj8007as67pq1cbm2h1"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fymj007es67phmyzd59j",
        "slug": "bet_spectral_stalker_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/spectral_stalker-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "“We live on a placid island of ignorance in the midst of black seas of infinity, and it was not meant that we should voyage far.”\r\n― H. P. Lovecraft",
        "cardId": "clm4io45n004l24v5chf0dstr",
        "setCardId": "clot8fyj8007as67pq1cbm2h1",
        "setCard": {
          "id": "clot8fyj8007as67pq1cbm2h1",
          "slug": "bet_spectral_stalker",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4io45n004l24v5chf0dstr",
          "meta": {
            "id": "clq39y8xk0036sh27ae5n46om",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Undead roams betwixt the between",
            "subType": "Undead",
            "rulesText": "Voidwalk",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fyj8007as67pq1cbm2h1"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4iobie004n24v55ttt6apb",
        "slug": "alp_spectral_stalker_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spectral_stalker.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "“We live on a placid island of ignorance in the midst of black seas of infinity, and it was not meant that we should voyage far.”\n― H. P. Lovecraft",
        "cardId": "clm4io45n004l24v5chf0dstr",
        "setCardId": "clm4ioa6a004m24v542rg7kl5",
        "setCard": {
          "id": "clm4ioa6a004m24v542rg7kl5",
          "slug": "alp_spectral_stalker",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4io45n004l24v5chf0dstr",
          "meta": {
            "id": "clq39y8q30035sh279yxichfu",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Undead roams betwixt the between",
            "subType": "Undead",
            "rulesText": "Voidwalk",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ioa6a004m24v542rg7kl5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4iooic004p24v50mdd9d9h",
        "slug": "alp_spectral_stalker_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spectral_stalker-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Jeff Easley",
        "flavorText": "“We live on a placid island of ignorance in the midst of black seas of infinity, and it was not meant that we should voyage far.”\n― H. P. Lovecraft",
        "cardId": "clm4io45n004l24v5chf0dstr",
        "setCardId": "clm4ioa6a004m24v542rg7kl5",
        "setCard": {
          "id": "clm4ioa6a004m24v542rg7kl5",
          "slug": "alp_spectral_stalker",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4io45n004l24v5chf0dstr",
          "meta": {
            "id": "clq39y8q30035sh279yxichfu",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Undead roams betwixt the between",
            "subType": "Undead",
            "rulesText": "Voidwalk",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ioa6a004m24v542rg7kl5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ioilo004o24v58d96c8d4",
        "slug": "alp_spectral_stalker_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spectral_stalker-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jeff Easley",
        "flavorText": "“We live on a placid island of ignorance in the midst of black seas of infinity, and it was not meant that we should voyage far.”\n― H. P. Lovecraft",
        "cardId": "clm4io45n004l24v5chf0dstr",
        "setCardId": "clm4ioa6a004m24v542rg7kl5",
        "setCard": {
          "id": "clm4ioa6a004m24v542rg7kl5",
          "slug": "alp_spectral_stalker",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4io45n004l24v5chf0dstr",
          "meta": {
            "id": "clq39y8q30035sh279yxichfu",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Undead roams betwixt the between",
            "subType": "Undead",
            "rulesText": "Voidwalk",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4ioa6a004m24v542rg7kl5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4i2b9g000124v58zow8ddd",
    "slug": "apprentice_wizard",
    "name": "Apprentice Wizard",
    "hotscore": 6992,
    "guardian": {
      "id": "clq39xt5h0000sh27d4ujwgaj",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Mortal new to power",
      "subType": "Mortal",
      "rulesText": "Spellcaster\r\n\r\nGenesis → Draw a spell.",
      "cost": 3,
      "attack": 1,
      "defense": 1,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4i2b9g000124v58zow8ddd"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fm2p0005s67p3d50vkcg",
        "slug": "bet_apprentice_wizard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/apprentice_wizard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "",
        "cardId": "clm4i2b9g000124v58zow8ddd",
        "setCardId": "clot8fm000003s67popttvs61",
        "setCard": {
          "id": "clot8fm000003s67popttvs61",
          "slug": "bet_apprentice_wizard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i2b9g000124v58zow8ddd",
          "meta": {
            "id": "clq39xtje0002sh275j6b2g1s",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal new to power",
            "subType": "Mortal",
            "rulesText": "Spellcaster\r\n\r\nGenesis → Draw a spell.",
            "cost": 3,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fm000003s67popttvs61"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fm580007s67p53i84k6g",
        "slug": "bet_apprentice_wizard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/apprentice_wizard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "",
        "cardId": "clm4i2b9g000124v58zow8ddd",
        "setCardId": "clot8fm000003s67popttvs61",
        "setCard": {
          "id": "clot8fm000003s67popttvs61",
          "slug": "bet_apprentice_wizard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i2b9g000124v58zow8ddd",
          "meta": {
            "id": "clq39xtje0002sh275j6b2g1s",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal new to power",
            "subType": "Mortal",
            "rulesText": "Spellcaster\r\n\r\nGenesis → Draw a spell.",
            "cost": 3,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fm000003s67popttvs61"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i2oi7000324v58b690ywt",
        "slug": "alp_apprentice_wizard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/apprentice_wizard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "",
        "cardId": "clm4i2b9g000124v58zow8ddd",
        "setCardId": "clm4i2m1g000224v533ol2uhz",
        "setCard": {
          "id": "clm4i2m1g000224v533ol2uhz",
          "slug": "alp_apprentice_wizard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i2b9g000124v58zow8ddd",
          "meta": {
            "id": "clq39xt9c0001sh27ab0krzhc",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal new to power",
            "subType": "Mortal",
            "rulesText": "Spellcaster\n\nGenesis → Draw a spell.",
            "cost": 3,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i2m1g000224v533ol2uhz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i364q000524v5f894cx4r",
        "slug": "alp_apprentice_wizard_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/apprentice_wizard-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Ossi Hiekkala",
        "flavorText": "",
        "cardId": "clm4i2b9g000124v58zow8ddd",
        "setCardId": "clm4i2m1g000224v533ol2uhz",
        "setCard": {
          "id": "clm4i2m1g000224v533ol2uhz",
          "slug": "alp_apprentice_wizard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i2b9g000124v58zow8ddd",
          "meta": {
            "id": "clq39xt9c0001sh27ab0krzhc",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal new to power",
            "subType": "Mortal",
            "rulesText": "Spellcaster\n\nGenesis → Draw a spell.",
            "cost": 3,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i2m1g000224v533ol2uhz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i2z8m000424v58pitauv6",
        "slug": "alp_apprentice_wizard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/apprentice_wizard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ossi Hiekkala",
        "flavorText": "",
        "cardId": "clm4i2b9g000124v58zow8ddd",
        "setCardId": "clm4i2m1g000224v533ol2uhz",
        "setCard": {
          "id": "clm4i2m1g000224v533ol2uhz",
          "slug": "alp_apprentice_wizard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i2b9g000124v58zow8ddd",
          "meta": {
            "id": "clq39xt9c0001sh27ab0krzhc",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Mortal new to power",
            "subType": "Mortal",
            "rulesText": "Spellcaster\n\nGenesis → Draw a spell.",
            "cost": 3,
            "attack": 1,
            "defense": 1,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i2m1g000224v533ol2uhz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4id5ge002824v5e7i25b7g",
    "slug": "men_of_leng",
    "name": "Men of Leng",
    "hotscore": 1282,
    "guardian": {
      "id": "clq39y0ns001jsh27n8xq5r7l",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "Ordinary Beasts bleat in discord",
      "subType": "Beast",
      "rulesText": "Whenever Men of Leng strike an Avatar, that Avatar discards a random card.",
      "cost": 2,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4id5ge002824v5e7i25b7g"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fs8u003ns67p6gn68d0j",
        "slug": "bet_men_of_leng_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/men_of_leng.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4id5ge002824v5e7i25b7g",
        "setCardId": "clot8fs7e003ls67pb45it88g",
        "setCard": {
          "id": "clot8fs7e003ls67pb45it88g",
          "slug": "bet_men_of_leng",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4id5ge002824v5e7i25b7g",
          "meta": {
            "id": "clq39y0vw001lsh27ura8wdni",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts bleat in discord",
            "subType": "Beast",
            "rulesText": "Whenever Men of Leng strike an Avatar, that Avatar discards a random card.",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fs7e003ls67pb45it88g"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fsac003ps67pem7valqp",
        "slug": "bet_men_of_leng_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/men_of_leng-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4id5ge002824v5e7i25b7g",
        "setCardId": "clot8fs7e003ls67pb45it88g",
        "setCard": {
          "id": "clot8fs7e003ls67pb45it88g",
          "slug": "bet_men_of_leng",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4id5ge002824v5e7i25b7g",
          "meta": {
            "id": "clq39y0vw001lsh27ura8wdni",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts bleat in discord",
            "subType": "Beast",
            "rulesText": "Whenever Men of Leng strike an Avatar, that Avatar discards a random card.",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fs7e003ls67pb45it88g"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4idcbw002a24v57hbigk58",
        "slug": "alp_men_of_leng_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/men_of_leng.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4id5ge002824v5e7i25b7g",
        "setCardId": "clm4idazp002924v5bg589o7t",
        "setCard": {
          "id": "clm4idazp002924v5bg589o7t",
          "slug": "alp_men_of_leng",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4id5ge002824v5e7i25b7g",
          "meta": {
            "id": "clq39y0q2001ksh27g2uz6mpi",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts bleat in discord",
            "subType": "Beast",
            "rulesText": "Whenever Men of Leng strike an Avatar, that Avatar discards a random card.",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4idazp002924v5bg589o7t"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4idjvk002b24v54zzp6l87",
        "slug": "alp_men_of_leng_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/men_of_leng-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4id5ge002824v5e7i25b7g",
        "setCardId": "clm4idazp002924v5bg589o7t",
        "setCard": {
          "id": "clm4idazp002924v5bg589o7t",
          "slug": "alp_men_of_leng",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4id5ge002824v5e7i25b7g",
          "meta": {
            "id": "clq39y0q2001ksh27g2uz6mpi",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Beasts bleat in discord",
            "subType": "Beast",
            "rulesText": "Whenever Men of Leng strike an Avatar, that Avatar discards a random card.",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4idazp002924v5bg589o7t"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4i4bva000e24v590ikehcs",
    "slug": "cloud_spirit",
    "name": "Cloud Spirit",
    "hotscore": 1380,
    "guardian": {
      "id": "clq39xugz0009sh27hpek93tw",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Spirit chases the wind",
      "subType": "Spirit",
      "rulesText": "Airborne, Movement +2",
      "cost": 2,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 2,
      "cardId": "clm4i4bva000e24v590ikehcs"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fn4z000qs67pxb8zvv6l",
        "slug": "bet_cloud_spirit_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cloud_spirit.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Children sense beings that we cannot,\r\nin innocence seeing what wisdom forgot.",
        "cardId": "clm4i4bva000e24v590ikehcs",
        "setCardId": "clot8fn2y000os67pjuxbz3mk",
        "setCard": {
          "id": "clot8fn2y000os67pjuxbz3mk",
          "slug": "bet_cloud_spirit",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i4bva000e24v590ikehcs",
          "meta": {
            "id": "clq39xur0000bsh27ysl48sb5",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Spirit chases the wind",
            "subType": "Spirit",
            "rulesText": "Airborne, Movement +2",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 2,
            "setCardId": "clot8fn2y000os67pjuxbz3mk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fn6i000ss67paeq5u090",
        "slug": "bet_cloud_spirit_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cloud_spirit-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Children sense beings that we cannot,\r\nin innocence seeing what wisdom forgot.",
        "cardId": "clm4i4bva000e24v590ikehcs",
        "setCardId": "clot8fn2y000os67pjuxbz3mk",
        "setCard": {
          "id": "clot8fn2y000os67pjuxbz3mk",
          "slug": "bet_cloud_spirit",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i4bva000e24v590ikehcs",
          "meta": {
            "id": "clq39xur0000bsh27ysl48sb5",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Spirit chases the wind",
            "subType": "Spirit",
            "rulesText": "Airborne, Movement +2",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 2,
            "setCardId": "clot8fn2y000os67pjuxbz3mk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i4jio000g24v54a5w3sah",
        "slug": "alp_cloud_spirit_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cloud_spirit.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Children sense beings that we cannot,\nin innocence seeing what wisdom forgot.",
        "cardId": "clm4i4bva000e24v590ikehcs",
        "setCardId": "clm4i4i5u000f24v57pwieb65",
        "setCard": {
          "id": "clm4i4i5u000f24v57pwieb65",
          "slug": "alp_cloud_spirit",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i4bva000e24v590ikehcs",
          "meta": {
            "id": "clq39xujd000ash279gn3ryoq",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Spirit chases the wind",
            "subType": "Spirit",
            "rulesText": "Airborne, Movement +2",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 2,
            "setCardId": "clm4i4i5u000f24v57pwieb65"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i4wcy000i24v5gr7o31kk",
        "slug": "alp_cloud_spirit_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cloud_spirit-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "Children sense beings that we cannot,\nin innocence seeing what wisdom forgot.",
        "cardId": "clm4i4bva000e24v590ikehcs",
        "setCardId": "clm4i4i5u000f24v57pwieb65",
        "setCard": {
          "id": "clm4i4i5u000f24v57pwieb65",
          "slug": "alp_cloud_spirit",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i4bva000e24v590ikehcs",
          "meta": {
            "id": "clq39xujd000ash279gn3ryoq",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Spirit chases the wind",
            "subType": "Spirit",
            "rulesText": "Airborne, Movement +2",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 2,
            "setCardId": "clm4i4i5u000f24v57pwieb65"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i4qv3000h24v56dlehq88",
        "slug": "alp_cloud_spirit_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cloud_spirit-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Children sense beings that we cannot,\nin innocence seeing what wisdom forgot.",
        "cardId": "clm4i4bva000e24v590ikehcs",
        "setCardId": "clm4i4i5u000f24v57pwieb65",
        "setCard": {
          "id": "clm4i4i5u000f24v57pwieb65",
          "slug": "alp_cloud_spirit",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i4bva000e24v590ikehcs",
          "meta": {
            "id": "clq39xujd000ash279gn3ryoq",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Spirit chases the wind",
            "subType": "Spirit",
            "rulesText": "Airborne, Movement +2",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 2,
            "setCardId": "clm4i4i5u000f24v57pwieb65"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4i9meb001j24v53fo99ibs",
    "slug": "highland_clansmen",
    "name": "Highland Clansmen",
    "hotscore": 1092,
    "guardian": {
      "id": "clq39xycz0011sh27rdyj9lv2",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "Ordinary Mortals storm the gates",
      "subType": "Mortal",
      "rulesText": "Charge",
      "cost": 7,
      "attack": 5,
      "defense": 5,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4i9meb001j24v53fo99ibs"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fq6m002hs67pa19tf83p",
        "slug": "bet_highland_clansmen_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/highland_clansmen.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "What need for spells when one can cast iron?",
        "cardId": "clm4i9meb001j24v53fo99ibs",
        "setCardId": "clot8fq4t002fs67pik4b4u8d",
        "setCard": {
          "id": "clot8fq4t002fs67pik4b4u8d",
          "slug": "bet_highland_clansmen",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i9meb001j24v53fo99ibs",
          "meta": {
            "id": "clq39xykx0013sh276l65ric8",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Mortals storm the gates",
            "subType": "Mortal",
            "rulesText": "Charge",
            "cost": 7,
            "attack": 5,
            "defense": 5,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fq4t002fs67pik4b4u8d"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fq88002js67pxipr94v2",
        "slug": "bet_highland_clansmen_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/highland_clansmen-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "What need for spells when one can cast iron?",
        "cardId": "clm4i9meb001j24v53fo99ibs",
        "setCardId": "clot8fq4t002fs67pik4b4u8d",
        "setCard": {
          "id": "clot8fq4t002fs67pik4b4u8d",
          "slug": "bet_highland_clansmen",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i9meb001j24v53fo99ibs",
          "meta": {
            "id": "clq39xykx0013sh276l65ric8",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Mortals storm the gates",
            "subType": "Mortal",
            "rulesText": "Charge",
            "cost": 7,
            "attack": 5,
            "defense": 5,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fq4t002fs67pik4b4u8d"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i9tts001l24v5fecdeeys",
        "slug": "alp_highland_clansmen_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/highland_clansmen.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "What need for spells when one can cast iron?",
        "cardId": "clm4i9meb001j24v53fo99ibs",
        "setCardId": "clm4i9si6001k24v5e1by68fg",
        "setCard": {
          "id": "clm4i9si6001k24v5e1by68fg",
          "slug": "alp_highland_clansmen",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i9meb001j24v53fo99ibs",
          "meta": {
            "id": "clq39xyf70012sh272pa2dmyz",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Mortals storm the gates",
            "subType": "Mortal",
            "rulesText": "Charge",
            "cost": 7,
            "attack": 5,
            "defense": 5,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i9si6001k24v5e1by68fg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4ia0ig001m24v55qhf8fi8",
        "slug": "alp_highland_clansmen_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/highland_clansmen-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Truitt Parrish",
        "flavorText": "What need for spells when one can cast iron?",
        "cardId": "clm4i9meb001j24v53fo99ibs",
        "setCardId": "clm4i9si6001k24v5e1by68fg",
        "setCard": {
          "id": "clm4i9si6001k24v5e1by68fg",
          "slug": "alp_highland_clansmen",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i9meb001j24v53fo99ibs",
          "meta": {
            "id": "clq39xyf70012sh272pa2dmyz",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "Ordinary Mortals storm the gates",
            "subType": "Mortal",
            "rulesText": "Charge",
            "cost": 7,
            "attack": 5,
            "defense": 5,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i9si6001k24v5e1by68fg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4i5if4000n24v54h714rjx",
    "slug": "dead_of_night_demon",
    "name": "Dead of Night Demon",
    "hotscore": 491,
    "guardian": {
      "id": "clq39xvan000fsh27wwje3fhe",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Demon stalks the witching hour",
      "subType": "Demon",
      "rulesText": "Stealth",
      "cost": 2,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4i5if4000n24v54h714rjx"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fnsj0014s67p5hrzt53s",
        "slug": "bet_dead_of_night_demon_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dead_of_night_demon.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Tiptoe cross the weald’s black maw,\r\nwhere horned fiends creep ware tooth and claw.",
        "cardId": "clm4i5if4000n24v54h714rjx",
        "setCardId": "clot8fnr30012s67p6i42e7u8",
        "setCard": {
          "id": "clot8fnr30012s67p6i42e7u8",
          "slug": "bet_dead_of_night_demon",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i5if4000n24v54h714rjx",
          "meta": {
            "id": "clq39xvk4000hsh2735znae6g",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Demon stalks the witching hour",
            "subType": "Demon",
            "rulesText": "Stealth",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fnr30012s67p6i42e7u8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fnu40016s67p79jkyp7z",
        "slug": "bet_dead_of_night_demon_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dead_of_night_demon-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Tiptoe cross the weald’s black maw,\r\nwhere horned fiends creep ware tooth and claw.",
        "cardId": "clm4i5if4000n24v54h714rjx",
        "setCardId": "clot8fnr30012s67p6i42e7u8",
        "setCard": {
          "id": "clot8fnr30012s67p6i42e7u8",
          "slug": "bet_dead_of_night_demon",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4i5if4000n24v54h714rjx",
          "meta": {
            "id": "clq39xvk4000hsh2735znae6g",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Demon stalks the witching hour",
            "subType": "Demon",
            "rulesText": "Stealth",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fnr30012s67p6i42e7u8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i5pna000p24v5atvl8far",
        "slug": "alp_dead_of_night_demon_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dead_of_night_demon.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Tiptoe cross the weald’s black maw,\nwhere horned fiends creep ware tooth and claw.",
        "cardId": "clm4i5if4000n24v54h714rjx",
        "setCardId": "clm4i5oba000o24v573eqg9oc",
        "setCard": {
          "id": "clm4i5oba000o24v573eqg9oc",
          "slug": "alp_dead_of_night_demon",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i5if4000n24v54h714rjx",
          "meta": {
            "id": "clq39xvcv000gsh27h9wkr8bz",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Demon stalks the witching hour",
            "subType": "Demon",
            "rulesText": "Stealth",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i5oba000o24v573eqg9oc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i61mo000r24v51dn5h36u",
        "slug": "alp_dead_of_night_demon_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dead_of_night_demon-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Michal Nagypál",
        "flavorText": "Tiptoe cross the weald’s black maw,\nwhere horned fiends creep ware tooth and claw.",
        "cardId": "clm4i5if4000n24v54h714rjx",
        "setCardId": "clm4i5oba000o24v573eqg9oc",
        "setCard": {
          "id": "clm4i5oba000o24v573eqg9oc",
          "slug": "alp_dead_of_night_demon",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i5if4000n24v54h714rjx",
          "meta": {
            "id": "clq39xvcv000gsh27h9wkr8bz",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Demon stalks the witching hour",
            "subType": "Demon",
            "rulesText": "Stealth",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i5oba000o24v573eqg9oc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4i5wia000q24v5d7vjcxjc",
        "slug": "alp_dead_of_night_demon_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dead_of_night_demon-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "Tiptoe cross the weald’s black maw,\nwhere horned fiends creep ware tooth and claw.",
        "cardId": "clm4i5if4000n24v54h714rjx",
        "setCardId": "clm4i5oba000o24v573eqg9oc",
        "setCard": {
          "id": "clm4i5oba000o24v573eqg9oc",
          "slug": "alp_dead_of_night_demon",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4i5if4000n24v54h714rjx",
          "meta": {
            "id": "clq39xvcv000gsh27h9wkr8bz",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Demon stalks the witching hour",
            "subType": "Demon",
            "rulesText": "Stealth",
            "cost": 2,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4i5oba000o24v573eqg9oc"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4inizi004g24v5bvkoaohb",
    "slug": "snow_leopard",
    "name": "Snow Leopard",
    "hotscore": 467,
    "guardian": {
      "id": "clq39y87z0031sh27l1gwfz00",
      "type": "Minion",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Beast prowls powdry peaks",
      "subType": "Beast",
      "rulesText": "",
      "cost": 1,
      "attack": 2,
      "defense": 2,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4inizi004g24v5bvkoaohb"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8fy8y0075s67pv9dqh7s6",
        "slug": "bet_snow_leopard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/snow_leopard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“This is the Le-o-pard, my child,\r\nHis temper’s anything but mild.”\r\n― A. M. Shaw \u0026 C. Beckwith",
        "cardId": "clm4inizi004g24v5bvkoaohb",
        "setCardId": "clot8fy770073s67p7yfnkgw5",
        "setCard": {
          "id": "clot8fy770073s67p7yfnkgw5",
          "slug": "bet_snow_leopard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4inizi004g24v5bvkoaohb",
          "meta": {
            "id": "clq39y8hp0033sh27vsjet0s3",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast prowls powdry peaks",
            "subType": "Beast",
            "rulesText": "",
            "cost": 1,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fy770073s67p7yfnkgw5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8fyaq0077s67plu2etrjd",
        "slug": "bet_snow_leopard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/snow_leopard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“This is the Le-o-pard, my child,\r\nHis temper’s anything but mild.”\r\n― A. M. Shaw \u0026 C. Beckwith",
        "cardId": "clm4inizi004g24v5bvkoaohb",
        "setCardId": "clot8fy770073s67p7yfnkgw5",
        "setCard": {
          "id": "clot8fy770073s67p7yfnkgw5",
          "slug": "bet_snow_leopard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4inizi004g24v5bvkoaohb",
          "meta": {
            "id": "clq39y8hp0033sh27vsjet0s3",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast prowls powdry peaks",
            "subType": "Beast",
            "rulesText": "",
            "cost": 1,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8fy770073s67p7yfnkgw5"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4inq2m004i24v59e3x0cj2",
        "slug": "alp_snow_leopard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/snow_leopard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“This is the Le-o-pard, my child,\nHis temper’s anything but mild.”\n― A. M. Shaw \u0026 C. Beckwith",
        "cardId": "clm4inizi004g24v5bvkoaohb",
        "setCardId": "clm4inojp004h24v59fg3e82n",
        "setCard": {
          "id": "clm4inojp004h24v59fg3e82n",
          "slug": "alp_snow_leopard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4inizi004g24v5bvkoaohb",
          "meta": {
            "id": "clq39y8a70032sh27b9krslod",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast prowls powdry peaks",
            "subType": "Beast",
            "rulesText": "",
            "cost": 1,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4inojp004h24v59fg3e82n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4io2zx004k24v5hm162c6w",
        "slug": "alp_snow_leopard_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/snow_leopard-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Lindsey Crummett",
        "flavorText": "“This is the Le-o-pard, my child,\nHis temper’s anything but mild.”\n― A. M. Shaw \u0026 C. Beckwith",
        "cardId": "clm4inizi004g24v5bvkoaohb",
        "setCardId": "clm4inojp004h24v59fg3e82n",
        "setCard": {
          "id": "clm4inojp004h24v59fg3e82n",
          "slug": "alp_snow_leopard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4inizi004g24v5bvkoaohb",
          "meta": {
            "id": "clq39y8a70032sh27b9krslod",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast prowls powdry peaks",
            "subType": "Beast",
            "rulesText": "",
            "cost": 1,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4inojp004h24v59fg3e82n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4inwsz004j24v59fx33u0d",
        "slug": "alp_snow_leopard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/snow_leopard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Lindsey Crummett",
        "flavorText": "“This is the Le-o-pard, my child,\nHis temper’s anything but mild.”\n― A. M. Shaw \u0026 C. Beckwith",
        "cardId": "clm4inizi004g24v5bvkoaohb",
        "setCardId": "clm4inojp004h24v59fg3e82n",
        "setCard": {
          "id": "clm4inojp004h24v59fg3e82n",
          "slug": "alp_snow_leopard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4inizi004g24v5bvkoaohb",
          "meta": {
            "id": "clq39y8a70032sh27b9krslod",
            "type": "Minion",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Beast prowls powdry peaks",
            "subType": "Beast",
            "rulesText": "",
            "cost": 1,
            "attack": 2,
            "defense": 2,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4inojp004h24v59fg3e82n"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]